/*
@import url(//fonts.googleapis.com/css?family=Merriweather:400,400italic,700,700italic,900);
@import url(//fonts.googleapis.com/css?family=Pathway+Gothic+One);
 */


.rightWrap {
  float: right;
  margin: 2%;
}

.leftWrap {
  float: left;
  margin: 2%;
}

.pullquote {
  background-color: #f4f4f4;
  border-left: 2px solid #888888;
  font-size: 125%;
  line-height: 1.5em;
  padding: 4%;
}

#tinymce p, #tinymce a, #tinymce div, #tinymce span, #tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4 {
  font-family: 'Merriweather', Arimo, serif !important;
  -webkit-font-smoothing: antialiased;
}
#tinymce div {
  margin: 0.5em auto;
}

.itemTitle {
text-align: center;
}

.itemSubtitle {
  -webkit-font-smoothing: antialiased;
  font-family: 'Merriweather',Arimo,serif !important;
  line-height: 1.2em;
  text-align: center;
}

.itemByline {
  -webkit-font-smoothing: antialiased;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #555;
  font-family: 'Merriweather',Arimo,serif !important;
  font-size: 90%;
  padding: 0.6em 0 0.5em 0.5em;
  text-align: center;
}